Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x
Author Message
JoAnne
Worker
Worker


Joined: Oct 18, 2005
Posts: 127
Location: NYC

PostPosted: Sat Mar 10, 2007 9:50 am Reply with quote

Hi

I just upgraded from 2.5.05 to 2.5.06

When I went to the /nsnst.php to run the upgrade, there was no 2.5.05 to 2.5.06 in the drop down menu. I ran 2.5.04 to 2.5.05 and now it is stating the version is still 2.5.05 but that it is up to date Confused Confused

Thanks

JoAnne


Only registered users can see links on this board! Get registered or login!

Only registered users can see links on this board! Get registered or login!

Image
 
View user's profile Send private message Visit poster's website
wiz
Involved
Involved


Joined: Oct 09, 2006
Posts: 413
Location: UK

PostPosted: Sat Mar 10, 2007 10:37 am Reply with quote

hmm try re-uploading the files and running it again. I noticed a temporary glitch in the version number when i upgraded my 3 nuke sites, but it sorted itself
 
View user's profile Send private message Visit poster's website AIM Address
JoAnne
PostPosted: Sat Mar 10, 2007 11:14 am Reply with quote

wiz wrote:
hmm try re-uploading the files and running it again. I noticed a temporary glitch in the version number when i upgraded my 3 nuke sites, but it sorted itself


Hi Wiz

OK, I'll try that

Strange, because in my database it states:

version_newest 2.5.05
version_number 2.5.05


Thanks

JoAnne
 
wiz
PostPosted: Sat Mar 10, 2007 1:05 pm Reply with quote

it is strange..check your sentinel download, i forget off memory what it is called. But there is a folder within the sentinel download that actually has the upgrade scripts in it. Check for your upgrade script, in there it should be something like..
2.5.05-2.5.06.php
If it isnt there on your server..then it missed it during the upload, if it is not in your downloaded pack...re-download it from nukescripts.
Sometimes Servers limit the number of FTP connections, if you use a program like Filezilla, like i do. You can set the number of simultaneous transfers. Filezilla can transfer upto 10 files at once, but my server will only accept 8 connections. If i set it to 8 tho, i can be almost certain i will get errors with a module ive uploaded. So i always upload it twice if something isnt quite right.
 
JoAnne
PostPosted: Sat Mar 10, 2007 4:37 pm Reply with quote

I went into the file manager on the server and the nsnst_installer folder has the file up2505-2506.php in it and the nsnst.php file has the line: case "up2505-2506":include("nsnst_installer/up2505-2506.php");break;

Image
 
wiz
PostPosted: Sat Mar 10, 2007 4:44 pm Reply with quote

weird. Maybe some of the Senti guys or gals (Susann Wink could confirm whether that script could be run directly from a browser. If it could that would be one way to run it.
 
JoAnne
PostPosted: Sat Mar 10, 2007 4:52 pm Reply with quote

Could this have anything to do with the fact that I have moved my sites to a new host? ... server settings or something? I say this because I have had problems with other programs in installing and updating since I have moved to this new host. Everything appears to be ok, but I keep running into problems like this. Sad Confused
 
wiz
PostPosted: Sat Mar 10, 2007 5:05 pm Reply with quote

was your new host, Raven?

If one upgrade script will work for senti, then they all should, i wouldve thought.
 
JoAnne
PostPosted: Sat Mar 10, 2007 5:16 pm Reply with quote

wiz wrote:
was your new host, Raven?

If one upgrade script will work for senti, then they all should, i wouldve thought.


No... not Raven

My other upgrades were not with the new host though. I know it doesn't make sense.... but something is wrong Confused
 
Guardian2003
Site Admin


Joined: Aug 28, 2003
Posts: 6793
Location: Ha Noi, Viet Nam

PostPosted: Sat Mar 10, 2007 5:21 pm Reply with quote

Might be a stupid question but are you updating on the right server? I assume you had to change your nameservers to point to your new host and that you have checked it has propogated ok?
 
View user's profile Send private message Send e-mail
wiz
PostPosted: Sat Mar 10, 2007 5:30 pm Reply with quote

if you can still navigate to your old server, turn the site off with the senti switch.
Then you will easily see if you are browsing to the correct server.
 
JoAnne
PostPosted: Sat Mar 10, 2007 6:08 pm Reply with quote

Guardian2003 wrote:
Might be a stupid question but are you updating on the right server? I assume you had to change your nameservers to point to your new host and that you have checked it has propogated ok?


Yes, I am updating to right server as I can see the file changes. Simple changes are taking affect with no problem.

Before I tried to update NukeSentinel, I was on 2.5.05 and it stated that there was an update available. Now it is stating that NukeSentinel 2.5.05 is update! and in my database it states:

version_newest 2.5.05
version_number 2.5.05
 
wiz
PostPosted: Sat Mar 10, 2007 6:11 pm Reply with quote

thats roughley the brief error i got, however i didnt do anything to change it, but in the block displayed i was using 06.

On a side note..one of my test sites was still using pl5 and when i upgraded that, i saw no errors..maybe its a bug with the 2.5.05-2.5.06.php
 
JoAnne
PostPosted: Sat Mar 10, 2007 6:17 pm Reply with quote

wiz wrote:
thats roughley the brief error i got, however i didnt do anything to change it, but in the block displayed i was using 06.

On a side note..one of my test sites was still using pl5 and when i upgraded that, i saw no errors..maybe its a bug with the 2.5.05-2.5.06.php


Wonder if anyone else is experiencing this?

Maybe we will some more posts to find out.

Thanks

JoAnne
 
FireATST
RavenNuke(tm) Development Team


Joined: Jun 12, 2004
Posts: 637
Location: Ohio

PostPosted: Sat Mar 10, 2007 9:03 pm Reply with quote

Sorry, didn't experience this error. Installed and shows 2.5.06 as it should.
 
View user's profile Send private message Visit poster's website MSN Messenger ICQ Number
wiz
PostPosted: Sat Mar 10, 2007 9:35 pm Reply with quote

yeh mine does now...it was a very brief error. Anyway im not the one having problems, sorry Joanne.
 
JoAnne
PostPosted: Sat Mar 10, 2007 9:46 pm Reply with quote

FireATST wrote:
Sorry, didn't experience this error. Installed and shows 2.5.06 as it should.


Was this a fresh install or an upgrade?
 
FireATST
PostPosted: Sat Mar 10, 2007 9:51 pm Reply with quote

That was an upgrade.
 
JoAnne
PostPosted: Sun Mar 11, 2007 8:11 am Reply with quote

FireATST wrote:
That was an upgrade.


Thanks FireATST

Alright.... let me get this blonde hair out of my way and try this again Wink
 
FireATST
PostPosted: Sun Mar 11, 2007 8:40 am Reply with quote

yw...I wish you the best of luck.... Cheers
 
JoAnne
PostPosted: Sun Mar 11, 2007 8:50 am Reply with quote

I re-uploaded the update once again..... and this time it worked!! Image

So either my ftp is messing up or it was the blonde hair again! Shocked Laughing

I am using SmartFTP, can anyone recommend a better one?

Thank you to everyone for your help in this!!

JoAnne
 
wiz
PostPosted: Sun Mar 11, 2007 9:16 am Reply with quote

FTP clients do that sometimes. You could tryFilezilla its fairly simple to use. Just google for it but i think its Only registered users can see links on this board! Get registered or login!
 
fkelly
Former Moderator in Good Standing


Joined: Aug 30, 2005
Posts: 3312
Location: near Albany NY

PostPosted: Sun Mar 11, 2007 10:10 am Reply with quote

I do KNOW that the NS upgrade to 2.5.06 has the correct code in it for changing the version number to 2.5.06. We copied that code into the upgrade script for RN2.10 so it was there and worked properly. You are just looking at a glitch.
 
View user's profile Send private message Visit poster's website
FireATST
PostPosted: Sun Mar 11, 2007 1:54 pm Reply with quote

Glad to hear it is working now JoAnne.....I like filezilla myself... Smile
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©